meta:
    default:
        title: "Covoiturage de la CC-Grand-Pic-Saint-Loup - par Mobicoop"
        description: "Service de covoiturage de la CC-Grand-Pic-Saint-Loup avec Rezo Mobicoop"
    home:
        title: "Covoiturage de la CC-Grand-Pic-Saint-Loup - par Mobicoop"
        description: "Covoiturage pour vos trajets réguliers, domicile travail de la CC-Grand-Pic-Saint-Loup. Un service par Mobicoop"
    relaypoints:
        title: "Les aires des points relais"
        description: "La carte des aires de covoiturage, points de rendez-vous, parkings et points relais."